#wrapper-navbar{
  background-color: transparent;
}

#page-wrapper{
  background-color: #F5F7FA;
}

#wrapper-footer{
  background-color: #101D2E;
}

#wrapper-footer,
#wrapper-footer a,
#wrapper-footer a:link,
#wrapper-footer a:hover,
#wrapper-footer a:visited{
  color: #fff;
}


/*extra home page*/
.menu-plataformas-suplementares-container .external-links li {
  border-radius: 5%;
}

.n2-section-smartslider {
  border-radius: 10px;
  overflow: hidden;
}